{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "minecraft:stick",
    "X": "exotelcraft:opal"
  },
  "pattern": [
    "X",
    "#",
    "#"
  ],
  "result": {
    "id": "exotelcraft:opal_shovel"
  },
  "show_notification": true
}